RK-J - Task #2501

Feature # 2497 (Closed): Co-existence of DT and non-DT books

Show/Forward only isFinerGranularBook=false books in the 'annotated documentation' use case
that means in the getBooks() APl and the documentation() API.

07/11/2022 01:06 PM - Ayush Khandelwal

Status: Closed Start date: 07/11/2022
Priority: Urgent Due date: 07/22/2022
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 2.00 hours
Description

on document pages, search should include only non-DT books.

History

#1 - 07/11/2022 01:12 PM - Ayush Khandelwal

- Subject changed from Show only isFinerGranularBook=rfalse books in the 'annotated documentation' use case that means in the getBooks() API. to
Show only isFinerGranularBook=false books in the 'annotated documentation' use case that means in the getBooks() APl and the documentation()
API.

#2 - 07/15/2022 05:40 AM - Ram Kordale
- Priority changed from Urgent to High

#3 - 07/18/2022 01:31 PM - Ayush Khandelwal
- Due date changed from 07/15/2022 to 07/22/2022

- Assignee set to Venmuhilan B

#4 - 07/18/2022 01:33 PM - Ayush Khandelwal

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#5 - 07/18/2022 01:34 PM - Ayush Khandelwal

- Subject changed from Show only isFinerGranularBook=false books in the ‘annotated documentation' use case that means in the getBooks() APl and
the documentation() API. to Show/Forward only isFinerGranularBook=false books in the 'annotated documentation' use case that means in the
getBooks() API and the documentation() API.

- Assignee changed from Ayush Khandelwal to Venmuhilan B

#6 - 07/19/2022 05:57 AM - Ram Kordale
- Priority changed from High to Urgent

#7 - 07/19/2022 06:12 PM - Ayush Khandelwal
- Status changed from New to In Progress

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#8 - 07/19/2022 06:58 PM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#9 - 07/25/2022 05:53 AM - Ayush Khandelwal

- Status changed from Resolved to Closed
Working as expected

03/31/2025 22


http://www.tcpdf.org

